Wab Version Changer

Bueno, pues leyendo por foros, se ve que algunos juegos de psp requieren tener el ultimo firmware.
Eso nos jode el invento de volverla para atras por que dejamos de jugar a los umds.
Pero para eso existe ya una aplicacion, llamada WAB VERSION CHANGER, su aspecto es bien sencillo, dependiendo de que tecla pulsemos le diremos a la consola que tenemos tal formware (triangulo,circulo,cuadrado,cruz). O al menos eso dicen en el .nfo.

Unrar the file and put the Folders into :
X:/PSP/GAMES/
Then follow the instructions on the screen
START : Quit without change
Square : Trick to Firm v1.0
Circle : Back to Firm v1.5
Cross : Trick to Firm v1.52
Triangle : Trick to Firmware v2.0
When is done you can go to System Settings =>
System Information and Check Your System Version :=)
Then launch the game! Enjoy!!

Tambien recomendar la aplicacion PSafeP, que es a groso modo un antivirus para la psp.
En realidad es un .exe para ejecutarlo en el ordenador y examinar los ejecutables de la psp (pbp), en busca de codigo malicioso como puede ser un flasheo de la portatil y dejarla tiesa en el acto.
Es chungo el tema de descargar de internet todo lo que se ve sobre estos temas, pero paso en xbox y puede pasar en esta. asi que con cuidaito de lo que os descargais.

EDITO La ultima version que hemos logrado encontrar es la 2.5 que puedes descargar desde aqui.

Un saludo nuevamente.

9 comentarios para “Wab Version Changer”

  • hernan:

    es muy bueno

  • Moreniko:

    tengo una duda respecto a este programa. Podría hacerte la consulta de alguna forma?

    1saludo.

  • kbza:

    claro que si hombre, estare encantado.Le he mandado un mail a la direccion con la que se ha registrado.

    Gracias por entrar jeje.

  • LUZNEGRA:

    Hola,

    Tengo un problema, tengo la psp con 1.50, wab version la tengo en la version 2.0, el problema esta, en que me he comprado una pelicula original y no me deja reproducirla, tambien he probado con la 1.52 y no va, alguien me puede ayudar.

    Gracias por adelantado

  • jose:

    Hola, dos dudas:

    1) Al pasar el Wab version changer (o cualquier otro de este tipo) con psafe produce avisos de acceso a flash. Yo supongo que són lógicos pues de alguna forma tiene que modificar la versión. ¿Que pensais?

    2) Cual es la ultima versión de Wab version changer, yo he encontrado la 2.5, pero tienen un tamaño que no coincide con el fichero de caracterísiticas adjunto. Sospechos ¿Verdad?

    Gracias tb por adelantado

  • KbzA:

    LUZNEGRA, sorry no puedo ayudarte ya que no soy un entendido en la materia. y para jose.

    Moreniko y yo estuvimos buscando la ultima version, que como bien dices es la 2.5 que la puedes encontrar en http://www.kbza.org/descargas/WabVersionChanger_V2.5_UMD.rar

    Edito el post para que aparezca abajo la ult version que pudimos encontrar.

    Sobre lo de el psafe, efectivamente tambien hizo la prueba moreniko y produce avisos, algo normal ya que tiene que modificar la memoria para hacer creer que tiene la version que corresponda, y como el psafe esta diseñado para avisar de programas que intenten modificar la bios pues hay esta el asunto.

  • ignacio:

    ola , tengo un problema, cuando meto el archivo en GAME me dice datos dañados ,ke ago? contesta porfa

  • luismi:

    a mi tambien me pasa lo mismo, y para k valia este programa???gracias

  • vichen32:

    me acabo de comprar el dual pack psp con 2 gb.
    me podias decir paso a paso como hacer para instalarme el wab version 2.5 para poder jugar a los juegos grabados
    gracias

Deja un comentario

Tienes que iniciar sesión para escribir un comentario.

Archivos
Categorías

Uso de cookies

Este sitio web utiliza cookies para que usted tenga la mejor experiencia de usuario. Si continúa navegando está dando su consentimiento para la aceptación de las mencionadas cookies y la aceptación de nuestra política de cookies, pinche el enlace para mayor información. ACEPTAR